{
    "format": "http://advene.org/ns/cinelab/", 
    "@context": {
        "ucm": "http://ubicast.eu/ns/", 
        "dc": "http://purl.org/dc/elements/1.1/"
    }, 
    "meta": {
        "dc:contributor": "Pauline Lambert", 
        "dc:language": "fr", 
        "ucm:media_type": "video", 
        "dc:creator": "Pauline Lambert", 
        "ucm:recorder": "easycast-l21", 
        "dc:created": "2013-05-30T11:04:23.161161", 
        "ucm:oeuvre": "Elena", 
        "ucm:director": "Jean-Yves Ruf", 
        "dc:modified": "2013-05-30T11:04:23.161161"
    }, 
    "medias": [
        {
            "url": "original.mkv", 
            "origin": 0, 
            "meta": {
                "ucm:is_original": true, 
                "ucm:video_height": 1080, 
                "ucm:video_codec": "h264", 
                "ucm:video_width": 1920, 
                "ucm:audio_samplerate": 44100, 
                "ucm:width": 1920, 
                "duration": 4980770, 
                "ucm:audio_channels": 2, 
                "ucm:ratio": "16_9", 
                "ucm:is_main": true, 
                "ucm:video_framerate": 30, 
                "ucm:height": 1080, 
                "ucm:profile": "Video Camera"
            }, 
            "id": "primary", 
            "unit": "ms"
        }
    ], 
    "annotation_types": [
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "performance"
        }, 
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "discussion"
        }, 
        {
            "meta": {
                "ucm:trim": "drop", 
                "ucm:track": "primary"
            }, 
            "id": "a_supprimer"
        }
    ], 
    "annotations": [
        {
            "begin": 133901, 
            "end": 230007, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin", 
                    "mesure": "", 
                    "personnages": "Menesto,Creonte,Teseo,Peritoo", 
                    "commentaire": "", 
                    "scene": 1.0, 
                    "type_travail": "", 
                    "acte": 2.0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a1"
        }, 
        {
            "begin": 230007, 
            "end": 277627, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin", 
                    "mesure": "", 
                    "personnages": "Menesto,Creonte,Teseo,Peritoo", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a2"
        }, 
        {
            "begin": 277627, 
            "end": 504541, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin", 
                    "mesure": "", 
                    "personnages": "Menesto", 
                    "commentaire": "", 
                    "scene": 2.0, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a3"
        }, 
        {
            "begin": 504541, 
            "end": 904090, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Menesto,Creonte,Teseo,Peritoo", 
                    "commentaire": "", 
                    "scene": 1.0, 
                    "type_travail": "relation entre les personnages,déplacement,accessoire", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a4"
        }, 
        {
            "begin": 904090, 
            "end": 940431, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "38", 
                    "personnages": "Menesto,Creonte,Teseo,Peritoo", 
                    "commentaire": "continue avec scène 2", 
                    "scene": 1, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a5"
        }, 
        {
            "begin": 940431, 
            "end": 1141904, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "38", 
                    "personnages": "Menesto,Creonte,Teseo,Peritoo", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "relation entre les personnages,déplacement", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a6"
        }, 
        {
            "begin": 1141904, 
            "end": 1680184, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "38", 
                    "personnages": "Menesto,Creonte,Teseo,Peritoo", 
                    "commentaire": "enchaîne avec scène 2", 
                    "scene": 1, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a7"
        }, 
        {
            "begin": 1680184, 
            "end": 1792510, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Menesto", 
                    "commentaire": "moins une plainte qu'une description de ce qui se passe en lui : je ne savais pas que cela brûle autant, il ne se reconnaît pas. La reprise de l'air de Menesto est bien faite (confirmation de Leonardo).", 
                    "scene": 2.0, 
                    "type_travail": "émotions,définition du personnage,déplacement,modification de la partition", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a8"
        }, 
        {
            "begin": 1792510, 
            "end": 1892726, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Menesto", 
                    "commentaire": "", 
                    "scene": 2, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a9"
        }, 
        {
            "begin": 1892726, 
            "end": 1988525, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Menesto", 
                    "commentaire": "", 
                    "scene": 2, 
                    "type_travail": "gestuelle,définition du personnage,déplacement", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a10"
        }, 
        {
            "begin": 1988525, 
            "end": 2043186, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "17", 
                    "personnages": "Menesto", 
                    "commentaire": "", 
                    "scene": 2, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a11"
        }, 
        {
            "begin": 2043186, 
            "end": 2055294, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "17", 
                    "personnages": "Menesto", 
                    "commentaire": "comme un animal qui cherche l'odeur, la présence", 
                    "scene": 2, 
                    "type_travail": "définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a12"
        }, 
        {
            "begin": 2055294, 
            "end": 2178725, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "17", 
                    "personnages": "Menesto", 
                    "commentaire": "", 
                    "scene": 2, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a13"
        }, 
        {
            "begin": 2178725, 
            "end": 2214124, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "17", 
                    "personnages": "Menesto", 
                    "commentaire": "des impulsions plus fortes, il tente de se défaire puis revient", 
                    "scene": 2, 
                    "type_travail": "gestuelle,définition du personnage,déplacement", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a14"
        }, 
        {
            "begin": 2214124, 
            "end": 2296145, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "17", 
                    "personnages": "Menesto", 
                    "commentaire": "", 
                    "scene": 2, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a15"
        }, 
        {
            "begin": 2296145, 
            "end": 2541939, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "17", 
                    "personnages": "Menesto", 
                    "commentaire": "", 
                    "scene": 2, 
                    "type_travail": "définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a16"
        }, 
        {
            "begin": 2541939, 
            "end": 2595681, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "22", 
                    "personnages": "Menesto", 
                    "commentaire": "ajout de la reprise après l'aria", 
                    "scene": 2, 
                    "type_travail": "modification de la partition", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a17"
        }, 
        {
            "begin": 2595681, 
            "end": 2793262, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "22", 
                    "personnages": "Menesto", 
                    "commentaire": "il faut quelque chose d'absurde. La coupe n'est plus une coupe mais une joue. quelque chose de l'ordre de l'étonnement : que se passe-t-il ?", 
                    "scene": 2, 
                    "type_travail": "gestuelle,émotions,travail du texte,déplacement,accessoire", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a18"
        }, 
        {
            "begin": 2793262, 
            "end": 2972805, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "22", 
                    "personnages": "Menesto", 
                    "commentaire": "", 
                    "scene": 2, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a19"
        }, 
        {
            "begin": 2972805, 
            "end": 3009268, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "22", 
                    "personnages": "Menesto", 
                    "commentaire": "elle quitte un objet fétichiste (la robe) pour se replonger dans un autre (le verre) ; une complaisance dans la souffrance", 
                    "scene": 2, 
                    "type_travail": "gestuelle,émotions,travail du texte,définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a20"
        }, 
        {
            "begin": 3009268, 
            "end": 3132565, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "30", 
                    "personnages": "Menesto", 
                    "commentaire": "", 
                    "scene": 2, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a21"
        }, 
        {
            "begin": 3132565, 
            "end": 3222377, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "30", 
                    "personnages": "Menesto", 
                    "commentaire": "", 
                    "scene": 2, 
                    "type_travail": "définition du personnage,déplacement,accessoire", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a22"
        }, 
        {
            "begin": 3222377, 
            "end": 3242657, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "54 première fois", 
                    "personnages": "Menesto", 
                    "commentaire": "", 
                    "scene": 2, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a23"
        }, 
        {
            "begin": 3242657, 
            "end": 3280042, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "54 première fois", 
                    "personnages": "Menesto", 
                    "commentaire": "", 
                    "scene": 2, 
                    "type_travail": "gestuelle,accessoire", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a24"
        }, 
        {
            "begin": 3280042, 
            "end": 3335656, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "68 première fois", 
                    "personnages": "Menesto", 
                    "commentaire": "", 
                    "scene": 2, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a25"
        }, 
        {
            "begin": 3335656, 
            "end": 3365944, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "68 première fois", 
                    "personnages": "Menesto", 
                    "commentaire": "", 
                    "scene": 2, 
                    "type_travail": "définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a26"
        }, 
        {
            "begin": 3365944, 
            "end": 3426674, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "68 première fois", 
                    "personnages": "Menesto", 
                    "commentaire": "", 
                    "scene": 2, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a27"
        }, 
        {
            "begin": 3426674, 
            "end": 3460052, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "68 première fois", 
                    "personnages": "Menesto", 
                    "commentaire": "", 
                    "scene": 2, 
                    "type_travail": "émotions,adresse", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a28"
        }, 
        {
            "begin": 3460052, 
            "end": 3559112, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "54 deuxième fois", 
                    "personnages": "Menesto", 
                    "commentaire": "", 
                    "scene": 2, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a29"
        }, 
        {
            "begin": 3559112, 
            "end": 3575272, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "54 deuxième fois", 
                    "personnages": "Menesto", 
                    "commentaire": "description concrète de symptômes \"poco a poco\"", 
                    "scene": 2, 
                    "type_travail": "définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a30"
        }, 
        {
            "begin": 3575272, 
            "end": 3744858, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "68", 
                    "personnages": "Menesto", 
                    "commentaire": "", 
                    "scene": 2, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a31"
        }, 
        {
            "begin": 3744858, 
            "end": 3755992, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "68", 
                    "personnages": "Menesto", 
                    "commentaire": "décrire la maladie de manière très physique", 
                    "scene": 2, 
                    "type_travail": "émotions,définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a32"
        }, 
        {
            "begin": 3755992, 
            "end": 3893729, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "68", 
                    "personnages": "Menesto", 
                    "commentaire": "", 
                    "scene": 2, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a33"
        }, 
        {
            "begin": 3893729, 
            "end": 3993892, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "68", 
                    "personnages": "Menesto", 
                    "commentaire": "les vocalises décrivent ce qui se passe dans le corps qui connaît une crise amoureuse", 
                    "scene": 2, 
                    "type_travail": "gestuelle", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a34"
        }, 
        {
            "begin": 3993892, 
            "end": 4980770, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "pause café"
            }, 
            "meta": {
                "ucm:trim": "drop", 
                "ucm:track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a35"
        }
    ]
}